<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="utf-8">
    <title>Write it in the URL</title>
    <style>
      body {
        background-color:  #f5cba7;
      }
    </style>
  </head>
  <body>
    <img src="02.png" usemap="#a">
  </body>
</html>
